.navbar {
    background-color: rgba(93, 86, 109, 0.322);
    h2 {
        margin-left: 10%;
    }
    ul {
        margin-left: 30%;
    }
    .nav-item {
        margin-right: 30px;
    }
    .nav-link {
        font-size: 25px;
    }
}